
 *{
 margin:0;
 padding:0;
 }
 body{
 background-image:url(../image/background.jpg);
 background-repeat:repeat;
    :1000px;
 width:1100px;
 margin:auto;
 }
#cover,p,h2,h3, .done{
 font-family:Arial, Helvetica, sans-serif; list-style-image:url(image/bullllll.jpg); margin-left:25px; font-size:12px; color:#FFFFFF; margin-top:10px;
 }


.welcome_text_services h2 {font-size:18px;}
.welcome_text_services h3 {font-size:14px;} 
.welcome_text_services h2, .welcome_text_services h3, p {color:#fff;}
.contactus {margin:30px 0 20px -20px;border-top:1px solid #222;border-bottom:1px solid #222;padding:5px 0 20px 0;}
#cover {margin:25px 0 10px 0px;padding-left:480px;}
#cover, #cover a {color:#bbbbbb;font-size:11px;text-decoration:none;}  

 .clear{
 	clear:both;
 }
 .text{
 color:#FFFFFF;
 font-family:Arial, Helvetica, sans-serif; 
 font-size:12px;
 line-height:18px;
 margin-left:5px;
 margin-top:10px;
 }
 #page{
 background-image:url(../image/storke.jpg);
 background-repeat:repeat-x;
 width:1004px;
 margin:0 auto;
 }
 .decor{
 background:url(../image/back.jpg) repeat-x top;
     :20px;
 width:100%;
 float:left;
 }
#logo img{
   :347px;
width:315px;
float:left;

}
.menu{
margin-left:13px;
}

.welcom_banner_top{
margin-top:20px;
margin-left:10px;
}
.welcome_banner{
width:100%px;
float:left;
margin-left:15px;
margin-top:20px;
}
.welcome_banner1{
width:967px;
background-color:#020202;
float:left;
margin-left:20px;

}
.welcome_banner_services{
width:932px;
background-color:#020202;
float:left;
font-size:12px;

padding-left:35px;
padding-right:20px;
padding-top:30px;

}
.welcome_banner_services ul{
	list-style:none;
	margin-left:5px;
	padding:0;
	line-height:22px
}
.welcome_banner_services ul li{
	list-style:none;
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	margin:0;
	padding:0 0 0 8px;
	list-style-image:url(../image/bullllll.jpg); margin-left:5px;
		
}





.gall{
width:932px;
background-color:#020202;
float:left;
padding-right:20px;
padding-bottom:15px;
text-align:justify;
}



.welcome_banner_contact_us{
width:967px;
background-color:#020202;
float:left;
margin-left:10px;
margin-top:20px;
}
.top{
margin-left:20px;
margin-top:20px;
}
.bottom{
float:left;
margin-left:20px;
margin-bottom:20px;
}

#image{
margin:24px 13px 26px 13px;
float:left;
border:5px solid #FFFFFF;

}
#text{
width:536px;
float:left;
}
#text img{
margin-top:20px;
}
.welcome_data h1{
font-size:24px;
font-family:"Abadi MT Condensed Light";
color:#ba9430;
}
.welcome_data p{
font-size:12px;
font-family:Arial, Helvetica, sans-serif;
color:#FFFFFF;
text-align:justify;
}
.welcome_text{
float:left;
}
.welcome_text_services{
margin-left:10px;
width:400px;
float:left;
margin-top:10px;
clear:both;
padding-left:15px;
}
.welcome_text img{
margin-top:30px;
}
.welcome_text_services img{
margin-top:0px;
}
.banner_photo{
float:left;
   :236px;
width:181px;
}

#left{
width:215px;
float:left;
}
#left[id]{
width:230px;
float:left;
}
#left img{
margin:24px 12px 26px 13px;
border:5px solid #FFFFFF;
}

#right{
width:750px;
float:left;
margin-left:0px;
}
.picture{
float:right;
}
.welcome_data{
	width:540px;
	   :100px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-   :18px;
	text-align:justify;
	color:#f1d1b6;
	}
	.welcome_data_sercives{
	width:967px;
	margin-bottom:10px;
	}
	.welcome_data_sercives ul li{
	list-style:none;
	float:left;
	   :113px;
	width:165px;
	margin:6px;
	}

.welcome_data_services p{
font-size:14px;
font-style:inherit;
color:#FFFFFF;
}
.welcome_data_services{
    width:600px;
	
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-   :18px;
	text-align:justify;
	color:#FFFFFF;
	margin-top:15px;
	}
.welcome_data img{
margin-left:140px;
margin-top:-10px;
}
#left_part img{
margin:25px 0px 9px 46px;
float:left;
}
#right_part img{
margin:27px 23px 0px 0px;
float:right;
}
#left_catagory{
float:left;
}
#left_catagory ul li{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#FFFFFF;
line-   :18px;
list-style-image:url(../image/bullet.jpg);
line-   :24px;
}
#middle_catagory{
float:left;
}
#middle_catagory ul li{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#FFFFFF;
line-   :18px;
list-style-image:url(../image/bullet.jpg);
line-   :24px;
}
#middle_catagory img{
	margin-left:51px;
	margin-top:-5px;
	top: 970px;
	left: 477px;
}
.catagory{
   :200px;
width:100%;
float:left;
margin-left:25px;
}

.read_more img{
	position:absolute;
	margin-top:-55px;
	padding-left:125px;
	left: 363px;
	top: 690px;
}
#right_catagory{
float:left;
}
#right_catagory h1{
font-size:12px;
line-   :18px;
color:#FFFFFF;
font-family:Arial, Helvetica, sans-serif;
}
#right_catagory h2{
font-size:12px;
line-   :18px;
font-weight:normal;
color:#FFFFFF;
font-family:Arial, Helvetica, sans-serif;
}
#right_catagory img{
margin:0;
}
.footer{
float:left;
   :64px;
width:100%;
background-color:#181818;
margin-top:10px;
margin-bottom:23px;
}
#copyright img{
margin-left:170px;
margin-top:25px;
float:left;
}
#powered_by img{
float:left;
margin-left:67px;
margin-top:12px;
}
.flash{
margin:40px 20px 0 0;
width:650px;
   :269px;
float:right;
}
#left_sevices{
float:left;
width:920px;
}

#right_services_1{
float:right;
clear:both;
}
#right_services ul li img{
width:187px;
   :159px;
float:left;
}
#right_services ul li{
float:right;
border:4px solid #FFFFFF;
margin:8px 31px 20px 20px;
}
.welcome_data_services p2{
position:absolute;
width:100%;
}








#formCont {
	width:400px;
}
#formCont_map {
	margin:0 0 0 0;
	float:right;
	width:300px;
}
.cssform p {
	width:400px;
	margin:0px 0px 0px 100px;
	padding:3px 0px 3px 50px;/*
	border-top: 1px dashed #FFF;*/
}

.plz_con{
	padding:50px 0 0 50px;
	color:#cc0000;
	}
.cssform label {
	float:left;
	text-align:left;
	color:#FFFFFF;
	width: 200px;
}
.feedback-textfield {
	border:1px solid #5A564A;
	color:#99864D;
	width:190px;
	line-   :20px;
	   :20px;
	padding-left:4px;
	background-color:#fff;
}
.feedback-textfield1 {
	border:1px solid #5A564A;
	color:#99864D;
	width:190px;
	padding-left:4px;
	   :80px;
	background-color:#fff;
}
.feedback-textfield2 {
	border:1px solid #5A564A;
	color:#99864D;
	font-weight:bold;
	font-size:13px;
	width:75px;
	line-   :22px;
	w:20px;
	text-align:center;
	background-color:#fff;
} 
.read_img{
	padding:0 0 0 50px;
}
#read_more_home{
margin-left:350px;
}
#right_services{
width:120px;
float:right;
}
#right_services_1{
width:225px;
float:right;
}
#right_services_1 img{
float:left;
smargin:95px 95px 0px 0px;
}
#right_services img{
float:right;
margin:50px 50px 0px 0px;
border:2px solid #CCCCCC;
}
#right_services h1{
color:#FFFFFF;
width:300px;
float:left;
font-size:12px;
font-family:Arial, Helvetica, sans-serif;
}
#right_services_1 h1{
color:#FFFFFF;
width:300px;
float:left;
font-size:12px;
font-family:Arial, Helvetica, sans-serif;
}
#right_services_1 h2{
color:#FFFFFF;
float:left;
font-size:12px;
color:#FFFFFF;
font-family:Arial, Helvetica, sans-serif;
font-weight:normal;
}
#right_services h2{
color:#FFFFFF;
float:left;
font-size:12px;
color:#FFFFFF;
font-family:Arial, Helvetica, sans-serif;
font-weight:normal;
}
.Price{
width:900px;
float:left;
margin-left:30px;
}
#left_list{
float:left;
}
#right_list{
float:left;
}
#left h1{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#FFFFFF;
float:left;
}
#right h1{
font-family:Arial, Helvetica, sans-serif;
font-size:22px;
color:#FFFFFF;
margin:15px 0;
margin-left:25px;
}
.pdf{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
text-decoration:none;
color:#FFFFFF;
font-weight:bold;
padding:0px 0 0 0;
float:left;
}
.pdf:hover{
text-decoration:underline;
}

/* easypeas additions */
ul.gallery {}
ul.gallery li {float:left;width:29%;display:block;padding:0;margin:15px;list-style:none;}
ul.gallery li img {margin:0;max-width:100%;}










